Bug 2840 - The panel hangs up
: The panel hangs up
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-panel)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-14 23:31 by
Modified: 2005-08-29 00:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-14 23:31:43
Иногда панель зависает. Похоже, это происходит после запуска приложения из
диалога.
---

---
gnome-panel-2.3.4-alt1
------- Comment #1 From 2003-08-15 02:05:12 -------
У меня тоже бывает. Причины мне не ясны.
------- Comment #2 From 2003-08-15 02:05:12 -------
У меня тоже бывает. Причины мне не ясны.
------- Comment #3 From 2004-06-02 15:31:15 -------
fixed